OC.L10N.register(
    "user_oidc",
    {
    "Login with %1s" : "Log på med %1s",
    "ID4Me is disabled" : "ID4Me er deaktiveret",
    "Invalid OpenID domain" : "Ugyldigt OpenID domæne",
    "Invalid authority issuer" : "Ugyldig autoritetsudsteder",
    "Multiple authority found" : "Multiple autoriteter fundet",
    "The received state does not match the expected value." : "Den modtagne tilstand matcher ikke den forventede værdi.",
    "Authority not found" : "Autoritet ikke fundet",
    "Failed to decrypt the ID4ME provider client secret" : "Kunne ikke dekryptere ID4ME leverandør klient hemmeligheden",
    "The received token is expired." : "Det modtagne token er udløbet.",
    "The audience does not match ours" : "Publikum matcher ikke vores",
    "The authorized party does not match ours" : "Den godkendte part matcher ikke vores",
    "No authorized party" : "Ingen autoriseret part",
    "The nonce does not match" : "Nonce matcher ikke",
    "You must access Nextcloud with HTTPS to use OpenID Connect." : "Du skal tilgå Nextcloud via HTTPS for at anvende OpenID Connect.",
    "There is not such OpenID Connect provider." : "Der findes ikke sådan en OpenID Connect leverandør",
    "Could not reach the OpenID Connect provider." : "Kunne ikke kontakte OpenID Connect leverandøren",
    "Failed to decrypt the OIDC provider client secret" : "Kunne ikke dekryptere OIDC leverandør klient hemmeligheden",
    "Failed to contact the OIDC provider token endpoint" : "Kunne ikke kontakte OIDC leverandør token slutpunktet",
    "The issuer does not match the one from the discovery endpoint" : "Udstederen matcher ikke den fra opdagelses slutpunktet",
    "Failed to provision the user" : "Kunne ikke provisionere brugeren",
    "You do not have permission to log in to this instance. If you think this is an error, please contact an administrator." : "Du har ikke tilladelse til at logge på denne instans. Hvis du mener at det er en fejl, så kontakt venligst en administrator.",
    "User conflict" : "Brugerkonfliktconflict",
    "OpenID Connect" : "OpenID Connect",
    "OpenID Connect user backend" : "OpenID Connect bruger backend",
    "Use an OpenID Connect backend to login to your Nextcloud" : "Anvend en OpenID Connect backend for at logge på din Nextcloud",
    "Allows flexible configuration of an OIDC server as Nextcloud login user backend." : "Giver mulighed for fleksibel konfiguration af en OIDC server som Nextcloud log på bruger backend.",
    "Could not save ID4me state: {msg}" : "Kunne ikke gemme ID4me tilstand: {msg}",
    "Client ID" : "Klient ID",
    "Update" : "Opdater",
    "Remove" : "Fjern",
    "Submit" : "Send",
    "Client secret" : "Klienthemmelighed",
    "Scope" : "Anvendelsesområde",
    "Cancel" : "Annuller",
    "Domain" : "Domæne"
},
"nplurals=2; plural=(n != 1);");
